printcap.c File Reference
`#include <config.h>`
`#include <fuse_lowlevel.h>`
`#include <stdio.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <stdlib.h>`

Go to the source code of this file.

## Detailed Description

minimal example filesystem that prints out all capabilities supported by the kernel and then exits.

Compile with:

    gcc -Wall protocol_info.c `pkg-config fuse3 --cflags --libs` -o protocol_info

## Source code

Definition in file printcap.c.